[Consulta] Problema al abri Just Cause 2

Comunidad Gamers™

Hola !
Les queria comentar que ya me regalaron la placa de video y puedo jugar todo al mango
Bueno mi problema es que al hacerle doble click al icono de just cause 2 me tira:


error dijo:El programa especificado requiere una version de windows mas reciente


Tendo Windows Xp Service pack 3
¿Nose aguanta ese windows ? :/

14 comentarios - [Consulta] Problema al abri Just Cause 2

marcos1_
ese juegos anda en vista y 7 nomas :$
OneWorld1996
No, solo se puede con vista (Mierda) o Win7 (Nunca lo use)
xxxRoMaVaLlExxx
Ponele 7, yo lo uso y es un poquitito mas pesado que el xp y con el tiempo no se vuelve mas lento (algo que pasaba con xp) ademas que tenes drectx11 y los juegos van a empezar a excluir windows xp.
eelnico09
Con windows XP no anda, aguante Windows 7
maxirn05
no se banca el win xp
eliecermt
Nahh prueba com compatibilidad y coloca windows xp, de seguro te va a funcar
chris66616
Jajajaja, ese juego es sólo compatible con Windows 7, no lees nada antes de bajarte o comprar juegos? jajajaja
ElAntillano12
chris66616 dijo:Jajajaja, ese juego es sólo compatible con Windows 7, no lees nada antes de bajarte o comprar juegos? jajajaja
xgatto
eliecermt dijo:Nahh prueba com compatibilidad y coloca windows xp, de seguro te va a funcar


Es solo para win 7 o vista, igual que el fpscreator x10. Si no me crees fijate los requerimientos minimos oficiales.

OS: Windows Vista / Windows 7 (Windows XP no soportado)
darkmaster222
panchos de mierda no le hagas caso a estos petes bajate un parchaso de algun lado y te funca L)
Ger_Gamer
aca te dejo un parche,medio tarde pero bue : http://www.taringa.net/posts/juegos/8558643/Parche-Just-Cause-2-Win-XP-_100-_25-real_funciona-al-100-_25_.html
Tienes que ser miembro para responder en este tema